pip install dce-plugin-sdk==1.1.2

DCE plugin SDK for Python.

Source
Among top 50% packages on PyPI.
Over 1.5K downloads in the last 90 days.

Commonly used with dce-plugin-sdk

Based on how often these packages appear together in public requirements.txt files on GitHub.

dce-plugin-sdk

DCE plugin SDK for Python.

suffix_array

Fast Suffix Array for Python

pokitdok

PokitDok Platform API Client

izzati

A simple, multi-language frontend to backend communication library

flask-static-bundle

Flask extension for static-bundle

webpay

Bindings of WebPay API

flup-py3

Random assortment of WSGI servers

jac

A Jinja extension (compatible with Flask and other frameworks) to compile and/or compress your assets.

meta-compose

Templating wrapper for docker-compose

skylark

A micro python orm for mysql and sqlite.

pySBOL

A module for reading, writing, and constructing genetic designs according to the standardized specifications of the Synthetic Biology Open Language (SBOL).

veritable

Python Client Library for Veritable API

SolrClient

Python based client for Solr.

static-bundle

Yet another static manager for Python

PyCmdMessenger

Python interface for CmdMessenger arduino serial communication library

haishoku

A development tool for grabbing the dominant color or representative color palette from an image.

dvb

query Dresden's public transport system for current bus- and tramstop data in python

linode-api

The official python SDK for Linode API v4

natasha

Named-entity recognition for russian language

Version usage of dce-plugin-sdk

Proportion of downloaded versions in the last 3 months (only versions over 1%).

1.1.2

21.10%

1.1.1

17.82%

1.0.1

16.61%

0.1.2

15.20%

0.1.1

14.47%

1.0

7.57%

0.1

7.23%